BODY {
	MARGIN: 15px; COLOR: white; BACKGROUND-COLOR: #103050
}
UL {
	MARGIN-TOP: 0px
}
TD {
	
}
TH {
	
}
H1 {
	FONT-WEIGHT: normal; COLOR: #ffb505; FONT-FAMILY: Arial, sans-serif
}
H2 {
	FONT-WEIGHT: normal; COLOR: #ffb505; FONT-FAMILY: Arial, sans-serif
}
H3 {
	FONT-WEIGHT: normal; COLOR: #ffb505; FONT-FAMILY: Arial, sans-serif
}
.otsikko {
	FONT-WEIGHT: bold; COLOR: #ffb505; FONT-FAMILY: Verdana, Arial, helvetica, sans-serif
}
.oma {
	COLOR: #ffb505
}
.priva {
	COLOR: #ff5e88
}
.admin {
	COLOR: #50fbff
}
.toisen {
	COLOR: #50ff50
}
H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 20pt; BORDER-BOTTOM: #ffb505 2px solid
}
H3 {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt
}
A {
	FONT-WEIGHT: bold
}
A:link {
	COLOR: white; TEXT-DECORATION: none
}
A:visited {
	COLOR: #a0c0e0; TEXT-DECORATION: none
}
A:hover {
	COLOR: #30ff30; TEXT-DECORATION: none
}
BODY {
	FONT-SIZE: 10pt; FONT-FAMILY: Verdana, Arial, helvetica, sans-serif
}
H4 {
	FONT-SIZE: 10pt; FONT-FAMILY: Verdana, Arial, helvetica, sans-serif
}
P {
	FONT-SIZE: 10pt; FONT-FAMILY: Verdana, Arial, helvetica, sans-serif
}
UL {
	FONT-SIZE: 10pt; FONT-FAMILY: Verdana, Arial, helvetica, sans-serif
}
DIV {
	FONT-SIZE: 10pt; FONT-FAMILY: Verdana, Arial, helvetica, sans-serif
}
FORM {
	FONT-SIZE: 10pt; FONT-FAMILY: Verdana, Arial, helvetica, sans-serif
}
TD {
	FONT-SIZE: 10pt; FONT-FAMILY: Verdana, Arial, helvetica, sans-serif
}
TH {
	FONT-SIZE: 10pt; FONT-FAMILY: Verdana, Arial, helvetica, sans-serif
}
P.sisennetty {
	MARGIN-LEFT: 5%
}
TD.editdescription {
	MARGIN: 10%
}
TABLE.nicklist TD {
	VERTICAL-ALIGN: top
}
TABLE.nicklist TD.title {
	FONT-WEIGHT: bold; FONT-SIZE: 24pt; COLOR: #ffb505; PADDING-TOP: 20px
}
DIV.menu {
	BORDER-TOP: #7090b0 1px solid; PADDING-LEFT: 3px; MARGIN-BOTTOM: 20px; BORDER-BOTTOM: #7090b0 1px solid; BACKGROUND-COLOR: #204060
}
DIV.menu A {
	COLOR: white; TEXT-DECORATION: none
}
DIV.menu A:visited {
	COLOR: white; TEXT-DECORATION: none
}
DIV.menu A:hover {
	COLOR: #30ff30; TEXT-DECORATION: none
}
TD.newsbox {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-WEIGHT: normal; PADDING-BOTTOM: 10px; VERTICAL-ALIGN: top; PADDING-TOP: 10px; BACKGROUND-COLOR: #305070
}
DIV.aphorism {
	PADDING-RIGHT: 7px; PADDING-LEFT: 7px; FONT-WEIGHT: normal; PADDING-BOTTOM: 7px; PADDING-TOP: 7px; FONT-FAMILY: monospace; BACKGROUND-COLOR: #305070
}
DIV.aphorism PRE {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
DIV.charlist {
	FONT-SIZE: 18pt
}
